Systemvoraussetzungen

Gültig für: yuuvis® Impulse client

yuuvis® Impulse client läuft auf stationären Rechnern bzw. Notebooks. yuuvis® Impulse client erfordert keine Installation und kann an jedem Arbeitsplatz genutzt werden, an dem eine Verbindung zum yuuvis® Impulse-Server hergestellt werden kann und an dem ein aktueller Browser zur Verfügung steht.

yuuvis® Impulse client unterstützt folgende Browser:

  • Google Chrome in der aktuellen Version und in der LTS-Version

  • Mozilla Firefox in der aktuellen Version und in der LTS-Version

  • Microsoft Edge in der aktuellen Version und in der LTS-Version

yuuvis® Impulse client verwendet Cookies, um Informationen zwischenzuspeichern. Sie müssen gegebenenfalls die Erlaubnis dazu erteilen.

Bitte beachten Sie, dass der Internet Explorer und der Inkognitomodus von Browsern von yuuvis® Impulse client nicht unterstützt werden.